.about{
	margin-bottom: 50px;
}
.about-row{
	    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
}
.about-item{
    background-color: #EEE2D6;
    border-radius: 10px;
    padding: 20px;
    display: flex;
}
.about-row1{
    display: grid;
    grid-template-columns: 1.25fr 0.75fr;
    gap: 20px;
}
.about-row1 .about-info{
    background-color: #D8B89A;
    border-radius: 30px;
    padding: 100px 60px;
}
.about-row1 .about-title{
    font-size: 48px;
    font-weight: 700;
    line-height: 100%;
}
.about-row1 .about-prev{
    margin-top: 35px;
    line-height: 100%;
    font-size: 24px;
    color: #231C1A;
}
.about-row1 .about-img,
.about-row2 .about-img{
    background-repeat: no-repeat;
    border-radius: 30px;
    background-size: cover;
}
.about-row2 .about-img{
        border-radius: 20px;
}
.about-row2{
    display: grid;
    grid-template-columns: 0.75fr 1.25fr;
    gap: 20px;
    margin-top: 80px;
}
.about-row2 .about-info{
    padding: 100px 5px;
}
.about-row2 .about-detail{
    color: #000000;
    font-size: 18px;
    line-height: 100%;
}
.comanda{
    margin-top: 100px;
    margin-bottom: 40px;
}
.comanda h2{
    font-size: 36px;
    color: #231C1A;
    font-weight: 700;
    line-height: 100%;
}
.about-fio{
	font-size: 24px;
    color: #231C1A;
    line-height: 28px;
    font-weight: 700;
}
.about-text{
	font-size: 12px;
    color: #000000;
    line-height: 14px;
    margin-top: 5px;
}

.about-phone{
	background-color: #ED5338;
    border-radius: 30px;
    margin-top: 5px;
    padding: 5px 15px 5px 15px;
    font-size: 13px;
    display: inline-block;
    color: #ffffff;
}
.about-email{
	background-color: #C59368;
    border-radius: 30px;
    margin-top: 5px;
    padding: 5px 15px 5px 15px;
    font-size: 13px;
    display: inline-block;
    color: #ffffff;
}

@media (max-width: 1024px){
    .about-row1, .about-row2{
        grid-template-columns: 1fr;
    }
    .about-row1 .about-info {
        padding: 30px 20px;
    }
    .about-row1 .about-img{
        height: 400px;
    }
    .about-row2 .about-info {
        padding: 30px 5px;
    }
    .comanda {
        margin-top: 50px;
    }
    .about-row2 {
        margin-top: 30px;
    }
}